﻿.QuickLinks  {
	background:#1d365f;
	width:100%;
	display:inline-block;
	text-align: center;
    padding: 10px 0px;
}
.QuickLinks  img {
	width:20px;
	margin:10px;

}
.TitlePage{
	padding-bottom:10px;
}
.TitlePage h1{
	font-weight:bold;
	overflow: hidden;
    float: left;
    margin: 0px;
}
.IconTitle{
	float:left;
}
.QuickLinks  a,.QuickLinks a:visited,.QuickLinks a:hover{
	color:white;
	vertical-align: sub;
}/*Mas buscado*/
.MostWanted{
	border-color:white!important;
	border-radius:24px!important;
	background:#cccccc!important;
	width:100%!important;
}
.MostWanted .navbar-header{
	width:100%!important;
}

.MostPadding{
	    padding: 40px 0px;
}
.cardMost{
	    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    /* background-color: #fff; */
    background-clip: border-box;
    border-radius: .25rem;
    padding:10px 0px;
}
.cardMost-title{
	color:white!important;
	font-weight: bold!important;
}
.overlay{
	    position: absolute;
    /* display: none; */
    width: 100%;
    height: 95%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 0;
    cursor: pointer;
    margin: 9px auto;
}
.cardMostoverlay {
    color: white;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1.25rem;
    margin-left: 15px; 
    height: 140px;

}
p.cardMost-text {
    font-size: 17px;
    font-weight: bold;
    width: 100%;
    line-height: normal;
}
/*Temas de interes*/
.cardBackground,.cardBackground a,.cardBackground a:visited,.cardBackground a:hover{
	padding:20px;
	color:white;	
}
.cardBackground p{
	font-size: 14.8px;
    line-height: 20px;	
}

.cardBackground:nth-child(1) {
     background-image: url("/PublishingImages/DEE/Interes/10.jpg");
     float: left;
     background-repeat: no-repeat;
     background-size: 97% 95%;
     font-size: 15px;
    line-height: 20px;
}
.cardBackground:nth-child(2) {
 background-image: url("/PublishingImages/DEE/Interes/12.jpg");
     float: left;
         background-repeat: no-repeat;
     background-size: 97% 95%;
     font-size: 15px;
    line-height: 20px;
       
}
.cardBackground:nth-child(3) {
 background-image: url("/PublishingImages/DEE/Interes/13.jpg");
     float: left;
         background-repeat: no-repeat;
     background-size: 97% 95%;
     
      
}
.cardBackground:nth-child(4) {
 background-image: url("/PublishingImages/DEE/Interes/14.jpg");
     float: left;
         background-repeat: no-repeat;
     background-size: 97% 95%;
     
}
.cardBackground:nth-child(5) {
     background-image: url("/PublishingImages/DEE/Interes/12.jpg");
     float: left;
     background-repeat: no-repeat;
     background-size: 97% 95%;
     font-size: 15px;
    line-height: 20px;
}
.cardBackground:nth-child(6) {
 background-image: url("/PublishingImages/DEE/Interes/10.jpg");
     float: left;
         background-repeat: no-repeat;
     background-size: 97% 95%;
     font-size: 15px;
    line-height: 20px;
       
}
.cardBackground:hover{
   animation: bounce 1s;
}
@keyframes bounce {
  0%, 20%, 60%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  80% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
/*Slider*/
   .jssorl-004-double-tail-spin img {
            animation-name: jssorl-004-double-tail-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-004-double-tail-spin {
            from { transform: rotate(0deg); }
            to { transform: rotate(360deg); }
        }

        /*jssor slider bullet skin 031 css*/
        .jssorb031 {position:absolute;}
        .jssorb031 .i {position:absolute;cursor:pointer;}
        .jssorb031 .i .b {fill:#000;fill-opacity:0.6;stroke:#fff;stroke-width:1600;stroke-miterlimit:10;stroke-opacity:0.8;}
        .jssorb031 .i:hover .b {fill:#fff;fill-opacity:1;stroke:#000;stroke-opacity:1;}
        .jssorb031 .iav .b {fill:#fff;stroke:#000;stroke-width:1600;fill-opacity:.6;}
        .jssorb031 .i.idn {opacity:.3;}

        /*jssor slider arrow skin 051 css*/
        .jssora051 {display:block;position:absolute;cursor:pointer;}
        .jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
        .jssora051:hover {opacity:.8;}
        .jssora051.jssora051dn {opacity:.5;}
        .jssora051.jssora051ds {opacity:.3;pointer-events:none;}
        
 /*BECO*/
 .library{
	background-image: url(/PublishingImages/DEE/BECO/BackgroundLibrary.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 100%;
    padding: 70px 0px;
}       
.buttonLibrary{
	margin:20px;
    background-color: #003963!important;
    color: white!important;
}
.overlayLibrary{
	position: absolute;
    width: 100%;
    left: 0px;
    top: 0px;
    bottom: 0px;
    background-color: rgb(185 185 185 / 57%);
    z-index: 0;
}
    .library .col-md-6{
	z-index:2;
}	
/*Que hacemos*/
.sizeCard{
	min-height:520px;
}
